想问下ELK,不同版本都支持哪些jdk,在哪里查看。

Elasticsearch | 作者 sunjj | 发布于2018年01月05日 | 阅读数:4009

想问下ELK,不同版本都支持哪些jdk,在哪里查看。每次都找不到,有点烦
已邀请:

fengsi

赞同来自: codepub

5.x以上用1.8,5.x以下用1.6或者1.7

sunjj - 天不怕地不怕,就怕写代码!

赞同来自:

谢谢

要回复问题请先登录注册